These are the minimum server requirements, the installer will check if your server meets these or alternatively you can contact your hosting provider in order to make sure your server meets them.

  • PHP Version >= 8.0
  • PDO PHP Extension Enabled
  • php_fileinfo Extension Enabled
  • MySQL Database